/* Class = "NSWindow"; title = "Strong Password Generator"; ObjectID = "57"; */
"Strong Password Generator" = "Sicheres Kennwort erzeugen";

/* Class = "NSTabViewItem"; label = "Random"; ObjectID = "196"; */
"Random" = "Zufällig";

/* Class = "NSTabViewItem"; label = "Pronounceable"; ObjectID = "200"; */
"Pronounceable" = "Aussprechbar";

/* Class = "NSButtonCell"; title = "Hyphen (veni-vidi-vici)"; ObjectID = "223"; */
"Hyphen (veni-vidi-vici)" = "Bindestriche (veni-vidi-vici)";

/* Class = "NSButtonCell"; title = "Digits (veni2vidi3vici)"; ObjectID = "224"; */
"Digits (veni2vidi3vici)" = "Ziffern (veni2vidi3vici)";

/* Class = "NSButtonCell"; title = "None (venividivici)"; ObjectID = "226"; */
"None (venividivici)" = "Keine (venividivici)";

/* Class = "NSButtonCell"; title = "Fill"; ObjectID = "377"; */
"Fill" = "Ausfüllen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "378"; */
"Cancel" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "dsadasd23e412esaAds12edsaj"; ObjectID = "379"; */
"dsadasd23e412esaAds12edsaj" = "dsadasd23e412esaAds12edsaj";

/* Class = "NSButtonCell"; title = "Copy"; ObjectID = "381"; */
"Copy" = "Kopieren";

/* Class = "NSTextFieldCell"; title = "Digits:"; ObjectID = "384"; */
"Digits:" = "Ziffern:";

/* Class = "NSTextFieldCell"; title = "Symbols:"; ObjectID = "387"; */
"Symbols:" = "Symbole:";

/* Class = "NSButtonCell"; title = "Avoid ambiguous characters"; ObjectID = "390"; */
"Avoid ambiguous characters" = "Mehrdeutige Buchstaben vermeiden";

/* Class = "NSButtonCell"; title = "Allow characters to repeat"; ObjectID = "391"; */
"Allow characters to repeat" = "Zeichenwiederholung erlauben";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "396"; */
"Title:" = "Titel:";

/* Class = "NSTextFieldCell"; title = "Where:"; ObjectID = "398"; */
"Where:" = "Wo:";

/* Class = "NSTextFieldCell"; title = "Length:"; ObjectID = "401"; */
"Length:" = "Länge:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "403"; */
"Radio" = "Radio";

/* Class = "NSTextFieldCell"; title = "25"; ObjectID = "418"; */
"25" = "25";

/* Class = "NSTextFieldCell"; title = "25"; ObjectID = "418"; */
"25" = "25";

/* Class = "NSTextFieldCell"; title = "25"; ObjectID = "418"; */
"25" = "25";

/* Class = "NSTextFieldCell"; title = "Strength:"; ObjectID = "423"; */
"Strength:" = "Stärke:";

/* Class = "NSTextFieldCell"; title = "Excellent Eh?"; ObjectID = "425"; */
"Excellent Eh?" = "Exzellent";

/* Class = "NSBox"; title = "Box"; ObjectID = "428"; */
"Box" = "Box";

/* Class = "NSTextFieldCell"; title = "Advanced Options"; ObjectID = "430"; */
"Advanced Options" = "Erweiterte Optionen";

/* Class = "NSTextFieldCell"; title = "Separator:"; ObjectID = "440"; */
"Separator:" = "Trenner:";

/* Class = "NSButtonCell"; title = "Copy password to clipboard on completion"; ObjectID = "462"; */
"Copy password to clipboard on completion" = "Kennwort zum Abschluss in die Zwischenablage kopieren";